/* Common 3.0 Starts */

p {
color: #333;
    font-size: 18px;
    letter-spacing: -0.2px;
}

h1,
h2,
h3,
h4,
h5,
h6,
.lang-vi h1,
.lang-vi h2,
.lang-vi h3,
.lang-vi h4,
.lang-vi h5,
.lang-vi h6 {
font-weight: normal;
    font-family: var(--primaryfont-regular);
}

em {
font-style: normal;
}

body {
font: 16px/1.5 "Zoho_Puvi_Regular", sans-serif;
    color: #010101;
    -webkit-font-smoothing: antialiased !important;
}

.video-overlay {
position: fixed;
    background-color: rgba(0, 0, 0, 0.7);
    width: 100%;
    height: 100%;
    z-index: 100;
    text-align: center;
    top: 0;
    opacity: 0;
    visibility: hidden;
    backface-visibility: hidden;
    z-index: 0;
    transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    overflow: auto;
}

.z-video-close {
position: absolute;
    width: 30px;
    height: 30px;
    background-color: #fff !important;
    background: url(/sites/zweb/images/enterprise/zsenterprise-close-icon.png) no-repeat;
    cursor: pointer !important;
    background-size: 44%;
    background-position: center;
    border-radius: 50%;
    top: auto;
    bottom: -50px;
    right: 0;
    left: 0;
    margin: 0 auto;
}

.video-overlay iframe {
position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: calc(100% - 6px);
    height: 100%;
    border: 0;
    margin: auto auto;
    border: 4px solid #fff;
    border-radius: 4px;
}

.blueLink,
.learnMorebtn,
.trybtn,
.zh-btn,
.cta-link a {
font-family: var(--zf-secondary-medium);
    text-rendering: initial !important;
    -webkit-font-smoothing: initial !important;
    -moz-osx-font-smoothing: initial !important;
}

.med-ft {
font-family: var(--zf-secondary-medium) !important;
}

p {
color: #333;
    line-height: 1.7;
}

h1 {
font-family: var(--zf-primary-regular);
    letter-spacing: -1.2px;
    font-size: 43px;
    line-height: 1.4;
    width: 100%;
    margin: 20px 0 40px;
}

h3 {
letter-spacing: -1px;
}

.zgh-nav>ul>li>a,
.zh-one-logo a,
.zh-one-content h3,
section.zh-brand h3,
.foundername,
h2,
h4,
.zh-productssect__tabs .zh-sec-apps label,
.zh-bundlesect__com .zh-bundle-apps label {
font-family: var(--primaryfont-regular);
}

.blueLink,
.learnMorebtn,
.trybtn,
.zh-btn,
.cta-link a {
font-family: var(--zf-secondary-medium);
}

.dis-inlineblk {
display: inline-block;
}

.dis-block {
display: block;
}

.zh-btn,
.blueLink,
.trybtn,
.learnMorebtn {
font-size: 14px;
    letter-spacing: 0.2px;
}

h2 {
font-size: 50px;
    letter-spacing: -1.5px;
}

.zh-main .wrapper,.zwc-main .wrapper{
max-width: 1230px;
    margin: 0 auto;
    position: relative;
    overflow: hidden;
}

.cta-link a:hover::after,
.zh-contact ul li.lst-cnt.fin-ctn:hover::after,
.arrow-icon.blueLink:hover:after,
.zh-btn.arrow-icon.white:hover::after,
.zh-bundlesect__com .zh-bundle-apps:hover .arrow-icon.blueLink:after {
transform: translateX(5px);
}

.arrow-icon.blueLink:after,
.zh-contact ul li.lst-cnt.fin-ctn::after {
right: 3px;
}

.arrow-icon {
position: relative;
}

.arrow-icon::after {
content: "";
    width: 13px;
    height: 13px;
    position: absolute;
    right: 0;
    background: url(/sites/zweb/images/zoho_general_pages/zh-newhome-sprite.png) left top no-repeat;
    background-size: 500px auto;
    background-position: -126px -76px;
    top: calc(50% - 10px);
    transition: all 0.5s ease;
}

.arrow-icon.white::after {
background-position: -72px -76px;
    top: calc(50% - 7px);
}

.arrow-icon.white:hover::after {
transform: translateX(5px);
}

.learnMorebtn.arrow-icon.blueLink:after,
.zh-contact ul li.lst-cnt.fin-ctn::after {
background-position: -108px -76px;
    top: calc(50% - 7px);
    right: 23px;
}

.zh-btn {
padding: 18px 50px 18px 30px;
    min-width: 154px;
    font-size: 14px;
    border-radius: 2px;
    background: #f60014;
    border-radius: 2px;
    color: #fff;
    -webkit-transition: background-image 0.2s ease-in-out, box-shadow 0.5s ease, background-size 0.2s ease-in-out, background-color 0.4s ease;
    transition: background-image 0.2s ease-in-out, box-shadow 0.5s ease, background-size 0.2s ease-in-out, background-color 0.4s ease;
    text-transform: uppercase;
    display: inline-block;
    line-height: 1;
}

.trybtn,
.learnMorebtn {
background-color: #161616;
    color: #fff;
    padding: 17px 48px 17px 30px;
    text-transform: uppercase;
    border-radius: 2px;
    line-height: 1;
    transition: background-color 0.4s ease;
    border: 1px solid var(--highlight-color);
}

.trybtn.arrow-icon:after,
.zh-btn.arrow-icon::after,
.learnMorebtn.arrow-icon:after {
right: 23px;
}

.blueLink {
color: var(--highlight-color);
    text-transform: uppercase;
    padding-right: 24px;
}

.blueLink .blueLink.learnMorebtn {
padding-right: 48px;
}

.learnMorebtn {
background-color: var(--highlight-color);
    color: #fff;
    border-radius: 2px;
    display: inline-block;
}

.learnMorebtn.arrow-icon.white::after {
background-position: -113px -76px;
    top: calc(50% - 6px);
    background-size: 500px auto;
}

.learnMorebtn.arrow-icon.white::after {
background-position: -72px -76px;
    top: calc(50% - 7px);
    transform: scale(1);
}

.zh-btn.arrow-icon.white:after,
.learnMorebtn.arrow-icon::after {
transform: scale(1);
    right: 23px;
}

.arrow-icon.blueLink:after,
.zh-contact ul li.lst-cnt.fin-ctn::after {
background-position: -108px -76px;
    transform: scale(1);
    top: calc(50% - 7px);
    right: 3px;
}

.video-overlay {
position: fixed;
    background-color: rgba(0, 0, 0, 0.7);
    width: 100%;
    height: 100%;
    z-index: 100;
    text-align: center;
    top: 0;
    opacity: 0;
    visibility: hidden;
    backface-visibility: hidden;
    z-index: 0;
    transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
}

.z-video-close {
position: absolute;
    width: 30px;
    height: 30px;
    background-color: #fff !important;
    background: url(/sites/zweb/images/enterprise/zsenterprise-close-icon.png) no-repeat;
    cursor: pointer !important;
    background-size: 44%;
    background-position: center;
    border-radius: 50%;
    top: auto;
    bottom: -50px;
    right: 0;
    left: 0;
    margin: 0 auto;
}

.z-video-box {
width: 100%;
    position: relative;
    padding-bottom: 56.25%;
}

.z-video-container {
display: table-cell;
    vertical-align: middle;
}

.video-overlay iframe {
position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: calc(100% - 6px);
    height: 100%;
    border: 0;
    margin: auto auto;
    border: 4px solid #fff;
    border-radius: 4px;
}

.z-video-modalInner {
max-width: 70%;
    width: 90%;
    height: 100%;
    display: table;
    table-layout: fixed;
    margin: 0 auto;
}

@media only screen and (max-width: 767px) {
.z-video-modalInner { max-width: 90%; }
}

@media only screen and (max-width: 500px) {
.zh-main,.zwc-main { position: relative;
        overflow: hidden; }
}


.video-overlay {
    position: fixed;
    background-color: rgba(0,0,0,0.7);
    width: 100%;
    height: 100%;
    z-index: 100;
    text-align: center;
    top: 0;
    opacity: 0;
    visibility: hidden;
    backface-visibility: hidden;
    z-index: 0;
    transition: all .3s ease-in-out;
    -webkit-transition: all .2s ease-in-out
}

.video-overlay.visible {
    opacity: 1;
    visibility: visible;
    backface-visibility: visible;
    z-index: 100;
    margin: 0 auto
}

.z-video-close {
    position: absolute;
    width: 30px;
    height: 30px;
    background-color: #fff !important;
    background: url(//www.zohowebstatic.com/sites/zweb/images/enterprise/zsenterprise-close-icon.png) no-repeat;
    cursor: pointer !important;
    background-size: 44%;
    background-position: center;
    border-radius: 50%;
    top: auto;
    bottom: -50px;
    right: 0;
    left: 0;
    margin: 0 auto
}

.z-video-box {
    width: 100%;
    position: relative;
    padding-bottom: 56.25%
}

.z-video-container {
    display: table-cell;
    vertical-align: middle
}

.video-overlay iframe {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: calc(100% - 6px);
    height: 100%;
    border: 0;
    margin: auto auto;
    border: 4px solid #fff;
    border-radius: 4px
}

.z-video-modalInner {
    max-width: 70%;
    width: 90%;
    height: 100%;
    display: table;
    table-layout: fixed;
    margin: 0 auto
}

/* Common 3.0 End */

.footer-signup,
.footer-nav {
    display: none;
}

.lightvideo {
    position: fixed;
    background-color: rgba(0, 0, 0, 0.7);
    width: 100%;
    height: 100%;
    z-index: 100;
    text-align: center;
    top: 0;
    opacity: 0;
    visibility: hidden;
    backface-visibility: hidden;
    z-index: 0;
    transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
}

.lightvideo video {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: calc(100% - 6px);
    height: 100%;
    border: 0;
    margin: auto auto;
    border: 4px solid #fff;
    border-radius: 4px;
}

.lightvideo.visible {
    opacity: 1;
    visibility: visible;
    backface-visibility: visible;
    z-index: 100;
    margin: 0px auto;
}

.boxclose {
    position: absolute;
    width: 30px;
    height: 30px;
    background-color: #fff !important;
    background: url(/sites/zweb/images/enterprise/zsenterprise-close-icon.png) no-repeat;
    cursor: pointer !important;
    background-size: 44%;
    background-position: center;
    border-radius: 50%;
    top: auto;
    bottom: -50px;
    right: 0;
    left: 0;
    margin: 0 auto;
}

.roboslab {
    font-family: "Roboto Slab";
    font-weight: 700;
}

.puvibold {
    font-family: var(--zf-secondary-bold);
}

* {
    margin: 0;
    padding: 0;
}

.footer-signup,
.footer-nav {
    display: none;
}

.zhpuvi .wrapper {
    max-width: 1100px;
}


/* header */

/*header {
    position: fixed;
    width: 100%;
    height: 60px;
    padding: 40px 30px;
    /* background: #fff; */
    box-sizing: border-box;
    /* border-bottom: 1px solid #e8e8e8; */
    z-index: 34;
    transition: background-color 0.2s ease;
    top: 0;
    display: flex;
    align-items: center;
}*/

header .logo-lp {
    max-width: 1360px;
    margin: 0 auto;
    display: block;
    width: 100%;
}

header.active {
    background: #fff;
    border-bottom: 1px solid #e8e8e8;
}

.product-logo {
    background: url(/sites/zweb/images/commonroot/zoho-logo-web.svg);
    color: #361b4b;
    display: inline-block;
    position: relative;
    text-decoration: none;
    width: auto;
    float: none;
    height: auto;
    margin: 0;
    height: 60px;
    width: 130px;
    background-size: 100% auto;
    background-position: left center;
    display: inline-block;
    text-indent: -99999px;
    background-repeat: no-repeat;
}

h1 span {
    font-family: var(--zf-primary-light);
    font-size: 50px;
    letter-spacing: -1.6px;
    margin-left: 8px;
}

h1 {
    font-family: var(--zf-primary-semibold);
    font-size: 180px;
    letter-spacing: -2.2px;
    line-height: 1;
    margin-bottom: 0;
    margin-left: -8px;
}

.banner {
    padding: 100px 0 120px;
    background: url(/sites/zweb/images/zoho_general_pages/zhpuvi-banner.svg) no-repeat;
    background-size: 100%;
    /* background-position: top; */
}

.banner .header-title p {
    font-family: var(--zf-primary-light);
    font-size: 32px;
    color: var(--primary-color);
}

.header-title {
    margin-top: 70px;
}

.contsection p {
    font-size: 20px;
    margin-bottom: 30px;
}

.contsection p:last-child {
    margin-bottom: 0;
}

.banner .header-title p:after {
    content: "";
    height: 1px;
    width: 40px;
    background-color: #f60014;
    display: block;
    margin-top: 20px;
}

.contsection {
    width: 60%;
    float: right;
    overflow: hidden;
    padding-top: 390px;
    padding-bottom: 100px;
}

.video-btn span {
    background: var(--highlight-color);
    border: 1px solid var(--highlight-color);
    margin-top: 15px;
    transition: background-color 0.3s ease;
    padding-left: 50px;
    padding-right: 30px;
    cursor: pointer;
}

.video-btn span:before {
    content: "";
    margin-right: 10px;
    width: 18px;
    height: 18px;
    display: inline-block;
    transition: transform 0.5s ease;
    vertical-align: middle;
    background: url(/sites/zweb/images/zoho_general_pages/zh-newhome-sprite.png) left top no-repeat;
    background-size: 500px auto;
    background-position: -377px -106px;
    transform: scale(1.2);
    position: absolute;
    left: 20px;
    top: 15px;
}

.video-btn span:after {
    display: none;
}

.video-btn span:hover::before {
    transform: scale(1.3);
}

.zp-sec-bg {
    padding: 160px 0;
    background: url(/sites/zweb/images/zoho_general_pages/zhpuvi-handtied.svg) no-repeat;
    background-position: 0px -220px;
    background-size: 100%;
    background-color: #f6f6f6;
}

.zp-sec-bg .wrapper {
    display: flex;
    flex-wrap: wrap;
}

.zp-left-pos {
    width: 400px;
}

.zp-right-pos {
    width: calc(100% - 430px);
    /* padding-top: 60px; */
    padding-left: 40px;
}

.eighth-sec .zp-right-pos h2 {
    font-size: 36px;
    margin-bottom: 25px;
    margin-top: 20px;
    letter-spacing: -1px;
}

.eighth-sec .zp-right-pos {
    width: calc(100% - 330px);
}

.eighth-sec .zp-left-pos {
    width: 320px;
}

.zp-right-pos a {
    background: transparent;
    border: 1px solid var(--highlight-color);
    margin-top: 15px;
    transition: background-color 0.3s ease;
    color: var(--highlight-color);
    padding-right: 46px;
}

.zp-left-pos h2 {
    /* font-size: 40px; */
    font-family: var(--zf-secondary-medium);
    /* letter-spacing: -1px; */
    padding-right: 40px;
}

.zp-right-pos p {
    font-size: 20px;
    margin-bottom: 30px;
}

.zp-right-pos p:last-child {
    margin-bottom: 0;
}

.zp-deg {
    padding: 50px 0 0;
    background-color: #f6f6f6;
    position: relative;
}

.zp-deg .wrapper {
    overflow: visible;
}

.puvi23 {
    position: absolute;
    top: 80px;
    width: 420px;
}

.puvi23 h2 {
    line-height: 1.1;
    font-family: var(--zf-secondary-medium);
}

.zp-deg h4,
.eighth-sec h4 {
    font-size: 110px;
    letter-spacing: -2.5px;
    font-family: var(--zf-secondary-medium);
    line-height: 1;
    display: inline-flex;
    flex-flow: column;
    align-items: flex-end;
    margin-bottom: 40px;
}

.puvi23 p {
    font-size: 20px;
}

.zp-deg h4 span,
.eighth-sec h4 span {
    display: flex;
    line-height: 1;
    width: 30%;
    justify-content: flex-end;
}

.zp-deg h4 span img {
    width: 40%;
    margin-right: 10px;
}


/*  */

.eighth-sec {
    background-color: #fff;
    background-image: none;
}

.zp-hotoff {
    padding: 100px 0;
    display: none;
}

.zp-hotoff h2 {
    font-family: var(--zf-secondary-medium);
    margin-bottom: 40px;
}

.small-head {
    font-size: 20px;
}

.content {
    width: 70%;
    float: right;
    overflow: hidden;
    margin-top: 90px;
}

.content ul {
    padding-top: 10px;
}

.content h5 {
    font-family: var(--zf-primary-semibold);
    font-size: 20px;
    letter-spacing: 0px;
}

.content ul li {
    font-size: 20px;
    width: 100%;
    padding-left: 22px;
    position: relative;
    margin-bottom: 10px;
}

.content ul li:last-child {
    margin-bottom: 0;
}

.content ul li:before {
    content: "";
    width: 8px;
    height: 8px;
    background-color: #f60014;
    position: absolute;
    left: 0;
    border-radius: 50%;
    top: 11px;
}


/*  */

.zp-specimens {
    background-color: #000000;
    padding: 100px 0;
}

.zp-specimens ul {
    width: 90%;
    margin: 0 auto;
}

.zp-specimens li {
    display: flex;
    color: #fff;
    align-items: center;
    margin-bottom: 25px;
    flex-wrap: wrap;
}

.zp-specimens li:last-child {
    margin-bottom: 0;
}

.zp-specimens li:first-child span:last-child {
    line-height: 1;
    letter-spacing: -5px;
}

.zp-specimens li:first-child span:last-child em {
    display: block;
    text-transform: lowercase;
}

.zp-specimens li span:first-child {
    font-size: 30px;
    color: #f3c543;
    font-family: var(--zf-primary-semibold);
    width: 140px;
}

.zp-specimens li span:last-child {
    font-size: 55px;
    font-family: var(--zf-secondary-bold);
    width: calc(100% - 420px);
    margin-left: 170px;
}

.zp-specimens li span a {
    color: #fff;
}


/* connected by words sec start */

.wrapper {
    max-width: 1200px;
    margin: 0 auto;
}

.cbw_sec {
    text-align: center;
    padding: 100px 0 115px;
}

.cbw_sec .hellopuvi {
    display: flex;
    flex-flow: row-reverse;
    margin-top: 50px;
    justify-content: space-between;
    flex-wrap: wrap;
    align-items: center;
}

.cbw_sec h2 {
    font-size: 50px;
    font-family: var(--zf-secondary-medium);
    margin-bottom: 20px;
    letter-spacing: -1.5px;
}

.cbw_sec p span {
    font-family: var(--zf-primary-bold);
}

.cbw_sec .content {
    width: 50%;
    margin: 0 auto;
    font-size: 20px;
    text-align: left;
}

.cbw_sec .img_wrap {
    width: 45%;
    margin: 20px auto 0;
    text-align: center;
    position: relative;
    margin-right: 5%;
}

.cbw_sec .img_wrap img {
    cursor: pointer;
}

.cbw_sec .img_wrap span {
    display: block;
    width: calc(100% + 80px);
    margin-left: -80px;
}

.zhpuvi .cbw_sec .wrapper {
    overflow: visible;
}

.play-button {
    position: absolute;
    top: 0;
    width: 100px;
    height: 100px;
    bottom: 0;
    left: 0;
    cursor: pointer;
    right: 0;
    margin: auto;
}

.play-button::after {
    content: "";
    position: absolute;
    display: block;
    background: url(/sites/zweb/images/zoho_general_pages/zh-newhome-sprite.png) left top no-repeat;
    background-position: -9px -30px;
    width: 40px;
    height: 36px;
    background-size: 350px auto;
    transform: scale(1.4);
    transition: transform 0.4s ease;
    cursor: pointer;
    margin: auto;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}


/* connected by words sec end */


/* family overview start*/

.family_overview {
    padding: 100px 0;
    background-color: #000;
}

.family_overview .wrapper {
    width: 1000px;
}

.family_overview .innr_wrap {
    display: flex;
    justify-content: space-between;
}

.family_overview .innr_wrap .left,
.family_overview .innr_wrap .right {
    width: 50%;
    margin: 0 auto;
}

.family_overview .innr_wrap .left {
    display: flex;
    align-items: center;
}

.family_overview .innr_wrap .left h3 {
    font-size: 50px;
    color: #fff;
    font-family: var(--zf-primary-light);
    letter-spacing: -1.5px;
    line-height: 1.1;
    width: 75%;
}

.family_overview .innr_wrap .left ul {
    text-align: center;
    border: 1px solid #323232;
    padding: 20px 0;
}

.family_overview .innr_wrap .right {}

.family_overview ul.zh_puvi_sta li {
    color: #f3c543;
}

.family_overview ul.zh_puvi_mono li {
    color: #ea4b28;
}

.family_overview ul li {
    color: #fff;
    line-height: 1.1;
    padding-bottom: 6px;
}

.family_overview ul li.title {
    color: #fff;
    padding-bottom: 20px;
    border-bottom: 1px solid #323232;
    margin-bottom: 20px;
    font-size: 20px;
    font-family: var(--zf-secondary-semibold);
}

.header_title {
    font-size: 50px;
    color: #fff;
    margin-bottom: 40px;
    letter-spacing: -1.5px;
    font-family: var(--zf-secondary-medium);
    line-height: 1.2;
}

.thin {
    font-family: var(--zf-primary-thin);
    font-size: 13px;
}

.ex_light {
    font-family: var(--zf-secondary-extralight);
    font-size: 15px;
}

.light {
    font-family: var(--zf-secondary-light);
    font-size: 17px;
}

.regular {
    font-family: var(--zf-secondary-regular);
    font-size: 19px;
}

.reg_ita {
    font-family: var(--zf-secondary-regular);
    font-size: 21px;
    font-style: italic;
}

.med {
    font-family: var(--zf-secondary-medium);
    font-size: 23px;
}

.semibold {
    font-family: var(--zf-secondary-semibold);
    font-size: 25px;
}

.semibold_ita {
    font-family: var(--zf-primary-semibold);
    font-size: 27px;
    font-style: italic;
}

.bold {
    font-family: var(--zf-secondary-bold);
    font-size: 29px;
}

.bold_ita {
    font-family: var(--zf-primary-bold);
    font-size: 31px;
    font-style: italic;
}

.ex_bold {
    font-family: var(--zf-primary-extrabold);
    font-size: 33px;
}

.black {
    font-family: var(--zf-primary-black);
    font-size: 35px;
}

.ex_black {
    font-family: var(--zf-primary-extrablack);
    font-size: 37px;
}


/* footer */

.zp-sec-footer {
    padding: 60px 0;
    text-align: center;
}

.zp-sec-footer h6 {
    font-size: 50px;
    text-align: center;
    font-family: var(--zf-secondary-medium);
    letter-spacing: -1.5px;
    margin-bottom: 30px;
    line-height: 1;
}

@media all and (max-width: 1430px) {
    .zhpuvi .wrapper {
        width: 90%;
    }
    .banner,
    .zp-sec-bg {
        background-size: cover;
    }
    .zp-sec-bg {
        background-position: bottom;
    }
}

@media all and (max-width: 1280px) {
    .cbw_sec .img_wrap span {
        width: 100%;
        margin-left: 0;
    }
}

@media all and (max-width: 1100px) {
    .zp-sec-bg {
        background-image: none;
        padding: 140px 0;
    }
}

@media all and (max-width: 1050px) {
    .zp-left-pos {
        width: 360px;
    }
    .zp-right-pos {
        width: calc(100% - 400px);
        padding-left: 30px;
    }
}

@media all and (max-width: 960px) {
    .zp-sec-bg {
        background-image: none;
    }
    .zp-left-pos {
        width: 290px;
    }
    .zp-specimens li span:last-child {
        font-size: 50px;
        margin-left: 130px;
    }
    .puvi23 {
        position: relative;
        top: 0;
        width: 60%;
    }
    .zp-deg {
        padding-top: 100px;
    }
    .puvi23 p {
        margin-bottom: 0;
    }
}

@media all and (max-width: 800px) {
    .contsection {
        float: none;
        width: 90%;
        padding-top: 200px;
    }
    .zp-deg h4 {
        font-size: 110px;
        top: 0;
    }
    .zp-left-pos,
    .eighth-sec .zp-left-pos {
        width: 60%;
        text-align: center;
        margin: 0 auto 20px;
    }
    .zp-left-pos h2 {
        padding-right: 0;
    }
    .zp-right-pos,
    .eighth-sec .zp-right-pos {
        width: 100%;
        text-align: center;
        padding-left: 0;
    }
    .content {
        width: 100%;
        float: none;
    }
    .content ul li {
        width: 100%;
        padding-right: 20px;
        margin-bottom: 20px;
    }
    .content ul li:last-child {
        margin-bottom: 0;
    }
    .zp-specimens li span:first-child {
        width: 120px;
    }
    .zp-specimens li span:last-child {
        width: calc(100% - 270px);
        margin-left: 150px;
    }
    .zp-hotoff h2 {
        text-align: center;
    }
    .cbw_sec .hellopuvi {
        display: block;
    }
    .cbw_sec .content {
        width: 90%;
    }
    .cbw_sec .img_wrap {
        width: 80%;
        margin: 90px auto 0;
    }
    .puvi23 {
        width: 90%;
        margin: 0 auto;
    }
    .zp-sec-bg {
        padding: 100px 0;
    }
}

@media all and (max-width: 660px) {
    .banner {
        padding-top: 60px;
        background-image: url(/sites/zweb/images/zoho_general_pages/zhpuvi-banner-mob.png);
    }
    .header-title {
        text-align: center;
    }
    .banner .header-title p::after {
        margin: 20px auto 0;
    }
    .contsection {
        width: 100%;
    }
    .contsection p {
        text-align: center;
    }
    .zp-left-pos {
        width: 80%;
    }
    .zp-specimens li {
        flex-flow: column;
        margin-bottom: 50px;
    }
    .zp-specimens li span:last-child {
        margin-left: 0;
        text-align: center;
        width: 100%;
        margin-top: 30px;
    }
    .cbw_sec .img_wrap {
        width: 100%;
    }
    .zhpuvi .cbw_sec .wrapper {
        overflow: visible;
    }
    .content {
        margin-top: 70px;
    }
    .zp-deg h4 {
        position: relative;
    }
    h1 {
        font-size: 140px;
    }
    h1 span {
        font-size: 30px;
    }
    .banner .header-title p {
        font-size: 30px;
        line-height: 1.2;
    }
    .contsection {
        padding-top: 110px;
    }
    .header_title {
        text-align: center;
    }
    .family_overview .innr_wrap {
        text-align: center;
        display: block;
    }
    .family_overview .innr_wrap .left h3 {
        font-size: 40px;
    }
    .family_overview .innr_wrap .left,
    .family_overview .innr_wrap .right {
        width: 80%;
    }
    .family_overview .innr_wrap .left h3 {
        width: 100%;
        margin-bottom: 20px;
    }
    .puvi23 {
        width: 100%;
        text-align: center;
    }
}

@media all and (max-width: 480px) {
    h1 {
        font-size: 130px;
        margin-bottom: 8px;
    }
    .cbw_sec h2,
    .zp-hotoff h2,
    .zp-specimens li span:last-child,
    .header_title,
    .zp-sec-footer h6 {
        font-size: 42px;
    }
    .zp-deg h4 {
        font-size: 80px;
    }
    .zp-specimens li:first-child span:last-child {
        letter-spacing: -4px;
    }
    .zp-left-pos {
        width: 90%;
    }
}